<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000053969744</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/53/96/97/JORFARTI000053969744.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>5</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000053969731" date_publi="2026-04-28" date_signature="2026-04-16" nature="DECISION" nor="ANJP2611555S" num="2026-114" num_parution_jo="0100">
<TITRE_TXT c_titre_court="Décision n°2026-114 du 16 avril 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000053969731">Décision n° 2026-114 du 16 avril 2026 portant délivrance d'un agrément de paris sportifs en ligne à la société HILLSIDE (New Media Malta) PLC</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000053969744" num="5" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Il est rappelé, conformément aux dispositions de l'article 10 du décret du 12 mai 2010 susvisé, que le titulaire de l'agrément doit, préalablement au début de son activité, déclarer à l'Autorité nationale des jeux la mise en fonctionnement du support matériel d'archivage mentionné à l'article 31 de la loi du 12 mai 2010 susvisée.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>


</LIENS>
</ARTICLE>
